/*===================================Hero========================================*/
.section__hero {        
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    background-position-x: center;   
}

.regenerativa{
    background-image: url(../img/regenerativa.jpg);
}

.biologico{
    background-image: url(../img/biologico.jpg);
}


.longevidad{
    background-image: url(../img/longevidad.jpg);
}


.section__hero .row{
    min-height: 400px;
    padding-top: 100px;
}

.section__hero p{
    font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
    .section__hero .row {
               
    }
}


/*===================================section__grilla========================================*/

.section__grilla{
    background-color: var(--green-3);
}

.section__grilla .card{
    border:none;
    border-radius: 16px;
    min-height: 200px;
    max-height: 200px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.section__grilla .card img{
    height: 100vh;
    object-fit: cover;
}

@media (hover: hover) and (pointer: fine) {
    .section__grilla .card{       
        min-height: 300px;
        max-height: 300px;        
    }

}

@media (max-width: 580px) {
    .section__hero {
        background-position-x: 73%;
    }
}


/*===================================home banner========================================*/

.section__banner-info {    
    background-color: var(--green);  
}

@media (hover: hover) and (pointer: fine) {
    
}



/*===================================home form========================================*/

.section__form {    
    background-color: #E4E4E4; 
}

.section__form form {
    padding: 20px;
    background: white;
    border-radius: 12px;
}

.section__form label, .section__form legend {
    width: 100%;
    margin-bottom: 10px;
}

.section__form .wpcf7 .wpcf7-form-control-wrap {    
    margin-top: 6px;
}

.section__form form input,
.section__form form textarea{
    border: 1px solid #A5A5A5;
    border-radius: 8px;
}

.section__form form input:focus,
.section__form form textarea:focus{
    border: 1px solid var(--green-2)!important;
}

.section__form .wpcf7 textarea.wpcf7-form-control {
    height: 100px;
}

.section__form input[type="submit"] {
    background:var(--green);
    border-color: var(--green);
    color:white;    
    font-size: 1rem;
    transition: .3s;
    border-radius: 35px;
    height: 50px;
    line-height: 50px;
    padding: 0px 24px;
}


.section__form input[type="submit"]:hover {
    background:var(--green-2);
    color:white;    
}



@media (hover: hover) and (pointer: fine) {
    .section__form form.wpcf7-form.init {
        padding: 40px;
    }
}